Skip to main content
GET
cURL

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

predictions:read

Read permissions

Query Parameters

nextToken
string
maxResults
string
sortBy
string
order
string
modelId
string

Response

200 response

nextToken
string | null
required
Maximum string length: 4096
predictions
object[]
required
modelId
string
Pattern: ^(|(cradl|las):organization:[a-z0-9-_]+/)(cradl|las):model:[a-z0-9-_]+(|:[0-9]+|:@[a-z0-9_-]+|:\$latest|:\$draft)$
sortBy
enum<string>
Available options:
createdTime
order
enum<string>
Available options:
ascending,
descending